Error

two or more packages specified (libnma0 libsane-extras)